Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(PECL imagick 2.0.0)

Imagick::setOption — Set an option

### Beschreibung

bool Imagick::setOption ( string `$key` , string `$value` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

Associates one or more options with the wand.

### Parameter-Liste

`key`

`value`

### Rückgabewerte

Liefert `TRUE` bei Erfolg.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual